*{
	box-sizing: border-box;
    
}

body {
    background-image: url("img/bg-4.png");
    font-family: 'Roboto', sans-serif;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    
    
}
nav{
    height: 80px;
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    box-shadow: 0px 0px 10px #d7d7d7;
    
}
.logo {
    display: flex;
    justify-content: center
    
}

.logo img {
    width: 300px;
}

.logo-mobile img {
    width: 250px;
    display: none;

}



.container{
    width: 100%;
    max-width: 1380px;
    margin: 0 auto; 
    overflow: hidden;
    
}

h1 {
    font-size: 60px;
    line-height: 1.1em;
    font-weight: bold;
    margin-bottom: 20px;
}
section{
    display: flex;
    align-items: center;
    height: calc(100vh - 130px);
    min-height: 600px;
    padding: 15px
}
.box{
    width: 50%;
    height: auto;
    padding: 15px;
    
}

p {
    margin: 30px 100px 30px 0;
    font-size: 24px;
    line-height: 1.3em;

}

footer{
    height: 130px;
    width: 100%;
    background-color: white;
    padding: 20px;
    display: flex;
    align-items: flex-end;
    box-shadow: 0px 0px 10px #d7d7d7;
    justify-content: space-around;
    line-height: 1.4em;
}

.info {
    width: 50%;
    padding: 15px;
}

.button {
    position: relative;
    background-color: rgb(105, 5, 0);
    padding: 15px 30px 15px 30px;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    border-radius: 30px;
    letter-spacing: 3px;
    font-size: 20px;
    border: 2px solid rgb(105, 5, 0);
    cursor: pointer;
    color: white;
    display: inline-block;
    overflow: hidden;
}

.button a{
    color: white;
    text-decoration: none;
}
.button a:visited{
    color: white;
}

.button:before {
    background-color: rgba(255, 255, 255, 0.2);
    content: "";
    position: absolute;
    top: 50%;
    height: 0px;
    width: 0px;
    left: 50%;
    border-radius: 50%;
    transition: all 0.2s ease-out;
    
}

.button:hover::before{
   
    height: 400px;
    width: 400px;
    left: calc(-1*(200px - 50%));
    top: -175px;
    transition: all 0.5s ease-out;

}

.social img{
   width: 30px;
   margin: 5px;
}

h3 {
    font-weight: 600;
    font-size: 1.1em;

}
a {
    color: black;
}
@media only screen and (max-width: 992px){
    section{
        display: flex;
        align-items: center;
        flex-direction: column;
        height: calc(100vh - 130px);
        min-height: 600px;
        padding: 15px;
        justify-content: center;

    }
    h1{
        font-size: 60px;
    }

    .box{
        width: 100%;
        height: auto;
        padding: 15px;
        
    }
    section .logo {
        display: none;
    }

    .logo-mobile img {
        display: block;
        width: 250px;
        margin-bottom: 60px;
    }
    

}



@media only screen and (max-width: 700px){
    body{
        background-image: url("img/bg-mobile.png");
    }
    
    .logo-mobile img {
        display: block;
        margin-bottom: 60px;
        width: 180px;

    }

    h1{
        font-size: 40px;
    }
    
    .box{
        width: 100%;
    }
    

    footer{
        height: 180px;
        flex-direction: column;
        text-align: center;
        justify-content: space-evenly;
        align-items: center;

    }
    footer .social{
        display: none;
    }
    p {
        margin: 0px 0 30px 0;
    
    }
    

    .info {
       width: 100%;

    }

    .button {
        font-size: 20px;
        margin-bottom: 50px;
    }

}

